
body {
background-color:#3C3C3C;
color: #68838B;
}
           
			.top {
				background-color: #3C3C3C;
				width: 612px;
				height: 102px;
				
				margin-left:auto;
				margin-right:auto;
			}
			.middle {
				background-color: #3C3C3C;
				width: 612px;
				height: 510px;
				
				margin-left:auto;
				margin-right:auto;
			}
			.middle1 {
				background-color: #3C3C3C;
				width: 510px;
				height: 510px;
				
				float: left;
			}
			.middle2 {
				background-color: #3C3C3C;
				width: 102px;
				height: 510px;
				
				float: left;
			}
			
			.end{
				background-color:#272727;
				width: 610px;
				height: 50px;
				margin-left:auto;
				margin-right:auto;
				border:10px solid #3C3C3C;
			}
			

           .all {
				
				width: 100px;
				height: 508px;
				float: left;
			    border:1px solid #3C3C3C;
				
			}
			
			.all1 {
				background-color:none;
				width: 100px;
				height: 508px;
				float: left;
				
				
			}
			
			.one {
				
				width: 100px;
				height: 100px;
				float: left;
				border:1px solid #3C3C3C;
				
			}

			.two {
				
				width: 100px;
				height: 100px;
				float: left;
				border:1px solid #3C3C3C;
			}

			.third {
				
				width: 100px;
				height: 100px;
				float: left;
				border:1px solid #3C3C3C;
				
			}

			.four {
				/*background-color: #7CFC00;*/
				width: 100px;
				height: 100px;
				border:1px solid #3C3C3C;
				float: left;
			}

			.five {
				
				width: 100px;
				height: 100px;
				float: left;
				border:1px solid #3C3C3C;
			}

            .fasan {
				background-color: #FFFFFF;
				width: 100px;
				height: 100px;
				text-align:center;
				float: right;
				opacity: 0.6;
			}
			
			.jizhong {
				background-color: #000000;
				width: 100px;
				height: 100px;
				text-align:center;
				float: right;
				opacity: 0.6;
			}
			
			.fj {
				background-color: #ADADAD;
				width: 100px;
				height: 100px;
				text-align:center;
				float: right;
				border:1px solid #3C3C3C;
			}
			
			.view{float: left;}
			.viewaa{float: left;
			     border:1px solid #3C3C3C; 
			
			}

			.shan {
				background-color: none;
				width: 100px;
				height: 100px;
				float: left;
				text-align:center;
			}
			
			.shan1 {
				background-color: #FFF;
				width: 100px;
				height: 100px;
				float: left;
				opacity: 0.6;
				text-align:center;
			}
			.shan2 {
				background-color: #FFF;
				width: 100px;
				height: 508px;
				float: left;
				opacity: 0.6;
				text-align:center;
			}

           .langue{
           	    background-color: none;
				width: 250px;
				height: 40px;
				
				border:5px solid #272727;
				text-align:center;
           }

			.reader {
	         font-weight: bold;
	color: #5B5B5B;
	font-size: 100%;
	line-height: 100px;
	
			}
			
			.reader1 {
				font-weight: bold;
				color: #AE8F00;
				font-size: 100%;
		
				 line-height:100px;
			}
			
			.reader2 {
				font-weight: bold;
				color: #750000;
				font-size: 100%;
			
				 line-height:100px;
			}
			
			.reader3 {
				font-weight: bold;
				color: #009393;
				font-size: 100%;
			 
				 line-height:100px;
			}
			
			.reader4 {
				font-weight: bold;
				color: #5B00AE;
				font-size: 100%;
			 
				 line-height:100px;
			}
			
			.reader5 {
				font-weight: bold;
				color: #00A600;
				font-size: 100%;
			 
				 line-height:100px;
			}
			
            .reader_all {
				font-weight: bold;
				color: #5A5AAD;
				font-size: 100%;
			 
				 line-height:500px;
			}

